 &cntrl
    imin = 0, nstlim = 2000000, dt = 0.001,
    irest = 1, ntx = 5, ig = -1,
    tempi = 298.0, temp0 = 298.0,
    tol = 0.00001,
    tautp = 1.0, taup = 1.0,
    ntwx = 200000, ntwe = 0, ntwr = 200000, ntpr = 50,
    cut = 8.0, iwrap = 1,
    ntb = 1, ntt=3, gamma_ln=1.0,
    nscm = 500,
    
    icfe = 1, klambda=1, clambda = 0.00922,
    timask1=':TMP',timask2=':UNL',
    ifsc = 0, crgmask = ':UNL',
 /
